/*------------------------------
    CMS-INDEX-INDEX
------------------------------*/

.cms-index-index .box-collateral.box-related-posts.block.block-blog.block-recent-posts {
    padding: 40px 0 0 0;
    display: block;
    overflow: hidden;
}

.cms-index-index .beautytips-block {
    min-height: 400px;
    overflow: hidden;
    margin-top: 20px;
}

.cms-index-index .beautytips-block .btn-general {
    -webkit-box-shadow: 0px 10px 45px -15px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 10px 45px -15px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 10px 45px -15px rgba(0, 0, 0, 0.3);
}

.cms-index-index .beautytips-block .articles {
    padding-top: 0px;
}

.cms-index-index .beautytips-block .beautytips-article {
    margin-bottom: 30px;
}

.beautytips-block .beautytips-background .beautytips-block-text {
    padding-top: 100px;
    z-index: 1;
    text-align: left;
    position: relative;
}

.beautytips-block .beautytips-block-text img {
    width: auto;
    max-width: 100%;
    display: block;
}

.beautytips-block .beautytips-background {
    min-height: 400px;
    width: 100%;
    text-align: center;
    padding: 0;
    background: #efefef url(../images/ico_texture8.svg) 6% repeat !important;
}

.beautytips-block .beautytips-background p {
    padding-top: 20px;
}

.beautytips-block .beautytips-background .beautytips-block-image {
    background: url("/media/wysiwyg/galaperfumeries/homepage/blog/chica_blog_beauty.png");
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 0px;
    min-height: 400px;
}

/*------------------------------
    BOTH
------------------------------*/

.box-related-posts ul li {
    float: left;
}

.wordpress-index-index.is-blog .content-row, .wordpress-index-index.is-blog .sidebar-row {
    width: 100%;
}

.wordpress-index-index.is-blog .sidebar-row {
    display: none;
}

.is-blog .col-main .page-title h1, .is-blog .col-main .page-title h2 {
    text-align: left;
    margin-bottom: 15px;
    line-height: 60px;
}

.post-list h2 {
    clear: both;
}

.is-blog .mini-products-list .product {
    top: 0;
    padding: 0;
    margin: 0;
}

.is-blog .mini-products-list .product-details {
    float: none;
    width: 100%;
    position: relative;
    display: flex;
    margin-left: 8px;
    height: 100%;
    min-height: 100px;
}

.is-blog .mini-products-list .product .product-image {
    border: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-start;
    width: auto;
    float: none;
}

li:nth-child(odd) .post-list-item .post-image {
    float: left;
}

li:nth-child(even) .post-list-item .post-image {
    float: right;
}

/* INTERIOR BLOG */

.block.block-related .product p {
    padding: 0 32px 0 0;
}

.block.block-related .item .special-price, .block.block-related .item .regular-price {
    margin: 0;
    clear: both;
    display: block;
    vertical-align: middle;
    line-height: 1;
    font-size: 20px;
    color: #1d1d1b;
    position: relative;
    width: 100%;
    bottom: inherit;
}

.block.block-related .item .special-price .price, .block.block-related .item .regular-price .price {
    font-size: 20px;
}

.is-blog  .item .price-box {
    position: relative;
    display: flex;
}

.is-blog .product-add-to-cart {
    display: flex;
    justify-content: flex-end;
    width: auto;
}

.block.block-related .product {
    margin: 0;
    position: relative;
    padding: 5px 15px;
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
    align-items: center;
}

.is-blog .block.block-related {
    border: 0;
    border-radius: 0;
    border-top: 1px solid #cccccc;
    padding: 30px 0 0 0;
    margin: 0;
}

.is-blog .block .block-title, .block-blog .block-title {
    color: #1d1d1b;
    padding: 20px 0 15px 0;
}

.block-products-list li.item {
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

.block .block-content .mini-products-list li.item {
    padding: 10px 0;
    border: 1px solid #f5f5f5;
    overflow: hidden;
    -webkit-border-radius: 2px !important;
    border-radius: 2px !important;
    -webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 7px rgba(0, 0, 0, .05);
}

.block-products-list li.item:last-child {
    border-bottom: 1px solid #cccccc;
}

.block .block-title strong span {
    font-size: 26px;
}

.wp-sidebar .block .block-title, .block-blog .block-title {
    border-top: 2px solid #1d1d1b;
}

.wp-sidebar .block.block-blog-categories a:before {
    content: '';
    left: 0;
}

.block-blog ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.wp-sidebar .block .block-content li.item {
    padding: 7px 0;
    margin: 0 0 15px;
    font-size: 14px;
    display: block !important;
}

.wp-sidebar .block .block-content .tags-list li.item {
    margin: 0 0 10px;
    display: block !important;
}

.tags-list {
    display: block;
    font-size: 16px;
    padding: 0;
}

.block-account ul li a, .block.block-blog-categories a {
    color: #1d1d1b;
    text-decoration: none;
}

.block-account ul li a:hover, .block.block-blog-categories a:hover {
    text-decoration: underline;
}

.block-recent-posts .publish-date {
    font-size: 10px;
}

@media only screen and (max-width: 590px){
    .block-products-list .btn-cart, .block-products-list .btn-cart:hover {
       width: 110px;
    }
}

/*------------------------------
    BLOG
------------------------------*/
/*--- HEAD ---*/

.head-blog-title-logo {
    height: 180px;
    display: block;
    text-align: center;
    position: relative;
    width: 100%;
    margin: 0 0 20px 0;
}

.head-blog-title-logo img {
    padding-top: 40px;
    max-width: 100%;
}

.head-blog-title-logo-pagecol2 {
    display: block;
    text-align: center;
    position: relative;
    width: 100%;
    opacity: 1;
    margin-bottom: 40px;
}

.head-blog-title-logo-pagecol2 img {
    max-width: 100%;
    margin: 30px 0;
}

.blog-home {
    clear: both;
}

/*--- TOP NAV ---*/

.row.blog-topnav-container {
    display: block;
    height: 32px;
    position: relative;
    margin-left: 0;
    margin-right: 0;
}

.row.blog-topnav-container:after {
    content: "";
    border-bottom: 1px solid #c4c6c7;
    width: 100%;
    height: 1px;
    display: block;
    margin: auto;
    position: absolute;
    bottom: 0px;
}

.row.blog-topnav-container .col-md-3 {
    overflow: hidden;
    display: block;
    min-height: 50px;
}

.row.blog-topnav-container .col-md-12 {
    padding: 0;
    overflow: hidden;
    display: block;
}

.col1-layout .list-articles-container > .col-md-12 {
    padding-left: 5px;
    padding-right: 5px;
}

.row.blog-topnav-container .col-md-12 div[class^="col"] {
    padding: 0 !important;
}

.row.blog-topnav-container ul.wp-topnav-container > li.item {
    float: left;
    background: none !important;
}

.row.blog-topnav-container ul.wp-topnav-container > li.item > a {
    padding: 0px 15px 13px !important;
    width: 100%;
    margin: 0 !important;
    display: block;
    text-transform: uppercase;
    position: relative;
    color: #626262;
    opacity: 0.8;
    height: 100%;
}

.row.blog-topnav-container ul.wp-topnav-container > li.item:first-child > a {
    padding-left: 0 !important;
}

.row.blog-topnav-container ul.wp-topnav-container li.item.active > a,
.row.blog-topnav-container ul.wp-topnav-container > li.item > a:hover span,
.row.blog-topnav-container ul.wp-topnav-container > li.item > a:focus span{
    color: #cb027c !important;
    opacity: 1;
}

.row.blog-topnav-container ul.wp-topnav-container li.active > a > span {
    font-weight: 600 !important;
}

.row.blog-topnav-container ul.wp-topnav-container > li.item > a:before {
    content: '';
    width: 1px;
    height: 18px;
    position: absolute;
    top: 0;
    right: 0 !important;
    left: 0;
    margin-top: 0 !important;
    border-left: 1px solid #cccccc;
}

.row.blog-topnav-container ul.wp-topnav-container > li.item:first-child > a:before {
    content: none;
}

/* Search */

.blog-search.form-search.no-padding {
    margin-top: 12px;
}

.row.blog-topnav-container .blog-search input.input-text {
    border: none;
    border-bottom: 1px solid black;
    height: 38px;
    background-color: transparent;
    padding: 10px 15px;
    color: #999999;
    width: 100%;
    position: absolute;
    z-index: 20;
    margin: 0;
    border-radius: 0;
}

.row.blog-topnav-container .blog-search button.button {
    position: absolute;
    right: 0;
    width: 40px;
    height: 36px;
    z-index: 21;
}

/* CONTAINER */

.beautytips-block .articles {
    padding-top: 50px;
}

.col2-right-layout .main-container {
    padding-bottom: 60px;
}

.col2-right-layout .container-post-view {
    padding-left: 15px;
    padding-right: 15px;
}

.col2-right-layout .sidebar-left, .col2-right-layout .sidebar-right {
    padding-left: 0;
    padding-right: 0;
}

.col2-right-layout .row.list-articles-container {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    float: left;
}

/* ARTICLE AND LEVELS */

.beautytips-block .beautytips-article {
    padding: 0 10px;
    position: relative;
    float: left;
}

.beautytips-block .beautytips-article .article-box {
    position: relative;
    float: left;
    min-width: 270px;
    z-index: 0;
    width: 100%;
    cursor: pointer;
    -webkit-border-radius: 2px !important;
    border-radius: 2px !important;
}

.beautytips-block .beautytips-article .article-box:after {
    content: "\00a0";
    position: absolute;
    top: 10px;
    left: 4%;
    right: 4%;
    max-width: 94%;
    height: 98%;
    z-index: -1;
}

.beautytips-block .beautytips-article .article-limit-space {
    position: relative;
    border: 1px solid #f5f5f5;
    overflow: hidden;
    -webkit-border-radius: 2px !important;
    border-radius: 2px !important;
    -webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 7px rgba(0, 0, 0, .05);
    background-color: #f7f7f7 !important;
}

.article-box .article-limit-space > a {
    min-width: 100%;
    width: auto;
    min-height: 320px;
    display: block;
    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
    background-size: cover !important;
    z-index: 0;
    opacity: 1;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.beautytips-block .beautytips-article .article-limit-space .textbase:before {
    content: "\00a0";
    line-height: 10px;
    display: block;
    padding: 0px;
}

.beautytips-block .beautytips-article .beautytips-article-text {
    padding: 16px 20px 24px 20px;
    position: absolute;
    bottom: 0px;
    z-index: 1;
    left: 0;
    width: 100%;
}

.post-meta-author.details {
    margin-bottom: 20px;
    opacity: 0.6;
    font-size: 12px;
    font-weight: 400;
    display: block;
    letter-spacing: 0.5px;
    margin-top: 0 !important;
}

.content-post .post-entry.textbase p {
    width: 100%;
}

.post-meta-author.details i {
    width: 32px;
    height: 32px;
    margin-right: 10px;
    float: left;
}

.post-meta-author.details i img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.post-meta-author p {
    display: inline-block;
}

.post-meta-author p .textbase-small {
    line-height: 15px !important;
}

.post-author {
    font-weight: 600 !important;
}

.beautytips-block .beautytips-article .beautytips-article-text .post-title {
    display: block;
    line-height: 22px;
    margin-bottom: 0px !important;
}

.beautytips-block .beautytips-article .beautytips-article-text .post-meta-author:before {
    height: 3px;
}

/* ARTICLE LINE BOX OF CATEGORY */

.beautytips-block .beautytips-article .box-article {
    height: 5px;
    width: 100%;
    position: absolute;
    left: 0;
    top: -5px;
    background-color: #c4c6c7;
    z-index: 2;
}

.beautytips-block .beautytips-article .box-article span {
    opacity: 0;
    z-index: 3;
    position: absolute;
    color: white;
    left: 21px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
}

.beautytips-block .beautytips-article .article-box {
    margin-bottom: 20px;
    min-width: 100%;
}

.beautytips-block .beautytips-article .article-box:hover .box-article span {
    opacity: 1;
    transition-delay: 1s;
    transition: all 0.3s;
    top: 0;
}

.beautytips-block .beautytips-article .article-box:hover .box-article {
    -webkit-animation-name: box-color-hover; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 6s; /* Safari 4.0 - 8.0 */
    animation-name: box-color-hover;
    animation-duration: 6s;
}

/* Safari 4.0 - 8.0 */

@-webkit- @keyframes box-color-hover {
0% {
    height: 5px;
    top: -5px;
}
1% {
    height: 3px;
    top: -2px;
}
5% {
    height: 21px;
    top: -16px;
}
6% {
    height: 20px;
    top: -15px;
}
96% {
    height: 20px;
    top: -15px;
}
97% {
    height: 21px;
    top: -16px;
}
100% {
    height: 5px;
    top: -5px;
}
}

/* Standard syntax */

@keyframes box-color-hover {
    0% {
        height: 5px;
        top: -5px;
    }
    1% {
        height: 3px;
        top: -2px;
    }
    5% {
        height: 21px;
        top: -16px;
    }
    6% {
        height: 20px;
        top: -15px;
    }
    96% {
        height: 20px;
        top: -15px;
    }
    97% {
        height: 21px;
        top: -16px;
    }
    100% {
        height: 5px;
        top: -5px;
    }
}

/* CATEGORY NAV & COLORS */

.post-category-label {
    width: 100%;
    height: 200px;
    display: block;
}

.post-category-label {
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-position: center;
}

.post-category-label {
    width: 100%;
    display: block;
    background-color: #cccccc;
}

.post-category-label a {
    width: 100%;
    height: 100%;
    display: block;
}

.post-category-label h2 {
    color: #ffffff;
    font-style: 64px;
}

.article-term-default-perfume:not(.article-box), .article-term-fr-parfum:not(.article-box), .article-term-ad-perfum:not(.article-box) {
    background-color: #c24747 !important;
}
    .post-category-label.article-term-default-perfume {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/perfume-default.png")
    }
    .post-category-label.article-term-fr-parfum {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/parfum-fr.png")
    }
    .post-category-label.article-term-ad-perfum {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/perfum-ad.png")
    }

.article-term-default-maquillaje:not(.article-box), .article-term-fr-maquillage:not(.article-box), .article-term-ad-maquillatge:not(.article-box) {
    background-color: #6fe4d5 !important;
}
    .post-category-label.article-term-default-maquillaje {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/maquillaje-default.png")
    }
    .post-category-label.article-term-fr-maquillage {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/maquillage-fr.png")
    }
    .post-category-label.article-term-ad-maquillatge {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/maquillatge-ad.png")
    }

.article-term-default-salud:not(.article-box) {
    background-color: #f5a623 !important;
}
    .post-category-label.article-term-salud {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/salud-default.png")
    }

.article-term-default-estilo-moda:not(.article-box) {
    background-color: #58abcd !important;
}
    .post-category-label.article-term-default-estilo-moda {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/estilo-moda-default.png")
    }

.article-term-default-gala:not(.article-box), .article-term-fr-gala:not(.article-box), .article-term-ad-gala:not(.article-box) {
    background-color: #cb027c !important;
}
    .post-category-label.article-term-default-gala, .post-category-label.article-term-fr-gala, .post-category-label.article-term-ad-gala {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/gala.png")
    }

.article-term-default-cosmetica:not(.article-box), .article-term-fr-cosmetique:not(.article-box), .article-term-ad-cosmetica:not(.article-box) {
    background-color: #9d5067 !important;
}
    .post-category-label.article-term-default-cosmetica {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/cosmetica-default.png")
    }
    .post-category-label.article-term-fr-cosmetique {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/cosmetique-fr.png")
    }
    .post-category-label.article-term-ad-cosmetica {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/cosmetica-ad.png")
    }

.article-term-default-belleza:not(.article-box) {
    background-color: #ff788f !important;
}
    .post-category-label.article-term-default-belleza {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/belleza-default.png")
    }

.article-term-default-tratamientos:not(.article-box) {
    background-color: #699a4c !important;
}
    .post-category-label.article-term-tratamientos {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/tratamiento-default.png")
    }

.article-term-default-eventos:not(.article-box), .article-term-fr-evenements:not(.article-box), .article-term-ad-esdeveniments:not(.article-box) {
    background-color: #9a77b2 !important;
}
    .post-category-label.article-term-default-eventos {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/eventos-default.png")
    }
    .post-category-label.article-term-fr-evenements {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/evenements-fr.png")
    }
    .post-category-label.article-term-ad-esdeveniments {
        background-image: url("/media/wysiwyg/galaperfumeries/blog/titles/events-ad.png")
    }

/*  INSIDE  ARTICLE */

.col2-right-layout .beautytips-block .articles > .row {
    margin: 0;
}

.cms-index-index .row.list-articles-container {
    padding: 30px 0;
}

.list-articles-container .container-post-category, .list-articles-container .container-post-view-background, .list-articles-container .container-post-related {
    padding-top: 15px;
}

.list-articles-container .yarpp-related {
    margin: 0 0 20px 0;
}

.list-articles-container .yarpp-related li:first-child:before, .yarpp-related li:after {
    content: "";
    display: block;
    width: 100%;
    left: 0;
    height: 1px;
    border-bottom: 1px solid #c4c6c7;
}

.list-articles-container .yarpp-related li a {
    padding: 20px 10px;
    display: block;
}

.list-articles-container .yarpp-related li a span {
    display: block;
}

.container-post-view-background {
    background: #f7f7f7;
    width: 100%;
    display: block;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
}

.container-post-view-background .post-view {
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}

.container-post-view .post-view .post-title h1.h3-5 {
    padding-top: 20px;
}

.container-post-view .post-view .content-post {
    background: white;
    padding: 0 18px 40px;
    display: block;
    overflow: hidden;
    border: 1px solid #f5f5f5;
    -webkit-border-radius: 2px !important;
    border-radius: 2px !important;
    -webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 7px rgba(0, 0, 0, .05);
}

.container-post-view .post-view .content-post .image-copyright--provider {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    color: #222222;
    letter-spacing: 0;
    line-height: 16px;
}

.container-post-view .post-view .post-entry .body-el-text {
    padding: 10px 0;
}

.container-post-view .post-view .post-entry.continue-reading-post {
    padding-bottom: 10px;

}

.container-post-view .post-skips {
    margin-top: 5px;
    display: flex;
    overflow: visible;
}

.container-post-view .post-skip {
    height: 100%;
    width: 100%;
    line-height: 50px;
    overflow: visible;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
}

.container-post-view a.post-skip i {
    transform: scale(0.9);
}

.container-post-view a.post-skip span {
    opacity: 0.4;
}

.container-post-view a.post-skip:hover span,
.container-post-view a.post-skip:focus span {
    opacity: 1;
}

/* Previous */

.container-post-view a.post-skip.post-skip-previous {
    text-align: left;
    justify-content: flex-start;
}

.container-post-view .post-skip.post-skip-previous i.ico-previous{
    right: 5px;
}

.container-post-view .post-skip.post-skip-previous:active i.ico-previous, .container-post-view .post-skip.post-skip-previous:focus i.ico-previous {
    background: url(../images/ico_pass_previous.svg) -36px -33px no-repeat;
    opacity: 1;
}

/* Pass */

.container-post-view a.post-skip.post-skip-next.right {
    text-align: right;
    justify-content: flex-end;
}

.container-post-view .post-skip.post-skip-next i.ico-pass{
    left: 5px;
}


.container-post-view .post-skip.post-skip-next:active i.ico-pass, .container-post-view .post-skip.post-skip-next:focus i.ico-pass {
    background: url(../images/ico_pass_previous.svg) 0px -33px no-repeat;
    opacity: 1;
}

/* Pass & previous */

.container-post-view .post-skip.post-skip-next:hover, .container-post-view .post-skip.post-skip-previous:hover {
    opacity: 1;
}

.container-post-view .post-skip.post-skip-next:hover i, .container-post-view .post-skip.post-skip-previous:hover i, .container-post-view .post-skip.post-skip-next i:hover, .container-post-view .post-skip.post-skip-previous i:hover {
    opacity: 1;
    transform: scale(1);
}

.container-post-view .post-skip.post-skip-previous:active span, .container-post-view .post-skip.post-skip-previous span:focus span, .container-post-view .post-skip.post-skip-next:active span, .container-post-view .post-skip.post-skip-previous:focus span {
    color: #cb027c;
}

.container-post-view .post-view .content-post .post-author, .container-post-view .post-view .content-post .post-date {
    display: block;
    width: 100%;
}

.container-post-related .beautytips-block {
    margin-left: -15px;
    margin-right: -15px;
    min-height: 100%;
}

.col2-right-layout .beautytips-block .articles {
    padding: 0;
}

.post-list-item .featured-image {
    width: 100%;
    max-height: 450px;
    min-height: 450px;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.post-view .featured-image {
    width: 100%;
    height: 20em;

    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.wordpress-term-view .post-list li.item {
    margin-bottom: 0 !important;
}

.block-recent-posts li .featured-image {
    width: 280px;
    max-height: 180px;
    min-height: 180px;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.post-tag.details, .post-category.details {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    color: #8a8a8a;
}

.post-entry-separator {
    margin: 30px 0;
    clear: both;
    display: block;
    height: 1px;
}

.post-entry-separator span {
    width: 30px;
    height: 1px;
    border-top: 1px solid #1d1d1b;
    display: block;
}

.continue-reading {
    clear: both;
    margin: 20px 0;
}

/* MEDIA QUERY */

@media only screen and (min-width: 1200px) {
    .beautytips-block .beautytips-background .beautytips-block-text p {
        max-width: 500px;
    }

    .row.blog-topnav-container .col-md-12 .col-md-3.col-sm-3.col-xs-4 {
        padding-left: 5px !important;
    }

    .list-articles-container .container-post-related .beautytips-block .beautytips-article {
        padding: 0;
    }

}

@media (max-width: 1199px) {
    .beautytips-article-container .beautytips-article .post-category-label {
        margin-bottom: 10px;
    }

    .blog-search.form-search.no-padding {
        width: 100%;
        display: block;
        height: 100%;
        overflow: hidden;
        position: absolute;
    }
}

@media only screen and (min-width: 992px) {
    .col2-right-layout .beautytips-block li.item.beautytips-article {
        width: 100%;
    }

    .container-post-related .beautytips-block {
        padding: 0 15px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .cms-index-index .beautytips-block .articles .row {
        margin: 0;
    }

    .cms-index-index .box-collateral.box-related-posts.block.block-blog.block-recent-posts {
        padding: 40px 8px 0 8px;
        display: block;
        overflow: hidden;
    }

    .beautytips-block .beautytips-article {
        padding: 0 7px;
    }

    .h4-serif {
        font-size: 20px;
    }

    .col1-layout .list-articles-container > .col-md-12 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .beautytips-block .beautytips-article:last-child {
        display: none;
        clear: left;
    }

    .container-post-related .beautytips-block {
        padding: 0 8px;
    }
}

@media (min-width: 992px) {
    .beautytips-block .beautytips-article .article-limit-space {
        max-height: 300px;
        min-height: 300px;
    }

    .row.blog-topnav-container .col-md-12 {
        padding: 0 15px 0 0;
    }

    .wordpress-term-view .beautytips-block .beautytips-article,
    .wordpress-post-view .beautytips-block .beautytips-article {
        padding: 0;
    }

}

@media (max-width: 991px) {
    .beautytips-block .beautytips-article .article-limit-space {
        max-height: 280px;
        min-height: 280px;
    }

    .col2-right-layout .content-row + .container-post-related {
        padding: 40px 0 0 0;
    }

    .block-recent-posts li .featured-image {
        width: 100%;
    }

    .block-recent-posts li .col-2 {
        padding: 0;
        margin: 10px 0 20px 0;
    }

    .container-post-view-background {
        background: none;
        padding-left: 0;
        padding-right: 0;
    }

    .col2-right-layout .sidebar-left, .col2-right-layout .sidebar-right {
        padding-left: 0;
        padding-right: 0;
    }

    .col2-right-layout .container-post-view {
        padding-left: 0;
        padding-right: 0;
    }

    .beautytips-block .beautytips-background .beautytips-block-image {
        background-position: center bottom;
        background-size: 120%;
    }
}

@media only screen and (min-width: 768px) {
    .beautytips-block .articles {
        padding: 0;
        padding-top: 15px;
    }

    .article-box:hover .article-limit-space > a {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        -moz-transition: all 1s;
        -webkit-transition: all 1s;
        transition: all 1s;
    }

    .beautytips-block .beautytips-article .article-box:hover:after {
        content: "\00a0";
        position: absolute;
        top: 5%;
        left: 7%;
        right: 7%;
        max-width: 94%;
        max-height: 94%;
        opacity: 0.3;
        background: rgba(0, 0, 0, 0.72);
        -webkit-filter: blur(10px);
        -moz-filter: blur(10px);
        -o-filter: blur(10px);
        -ms-filter: blur(10px);
        filter: blur(10px);
        border-radius: 14px;
        -webkit-border-radius: 14px;
        -moz-border-radius: 14px;
        -o-border-radius: 14px;
        -ms-border-radius: 14px;
        height: 98%;
        z-index: -1;
    }
}

@media only screen and (max-width: 767px) {
    .row.blog-topnav-container .col-md-12 div[class^="col"] {
        padding: 5px 0 !important;
    }

    .is-blog .col2-right-layout .sidebar-left {
        display: none;
    }

    .container-post-view-background {
        height: 100%;
        padding-bottom: 10px;
    }

    .beautytips-background .beautytips-block-image img {
        width: 35%;
        bottom: 0;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .beautytips-block .beautytips-background {
        background-image: none;
        position: relative;
        min-height: 400px;
    }

    .container-post-related .beautytips-block {
        padding: 10px 0 0 0;
    }

    .beautytips-block .articles {
        padding: 40px 10px 40px 10px;
    }

    .beautytips-block .beautytips-article:last-child {
        display: block;
    }

    .beautytips-block .beautytips-article {
        padding-left: 15px;
        padding-right: 15px;
    }

    .beautytips-block .beautytips-article .article-box {
        min-width: 250px;
    }

    .beautytips-block .beautytips-article .article-limit-space {
        min-height: 300px;
    }

    .container-post-view .post-view .content-post {
        padding: 0 32px 40px;
    }

    .container-post-view .post-view .content-post:after {
        content: "\00a0";
        position: absolute;
        top: 5%;
        left: 2%;
        right: 2%;
        max-width: 96%;
        max-height: 94%;
        opacity: 0.3;
        background: rgba(0, 0, 0, 0.72);
        -webkit-filter: blur(10px);
        -moz-filter: blur(10px);
        -o-filter: blur(10px);
        -ms-filter: blur(10px);
        filter: blur(10px);
        border-radius: 14px;
        -webkit-border-radius: 14px;
        -moz-border-radius: 14px;
        -o-border-radius: 14px;
        -ms-border-radius: 14px;
        height: 98%;
        z-index: -1;
    }

    .beautytips-block .beautytips-background .beautytips-block-image.col-xs-12 {
        top: 0;
        position: absolute;
        z-index: 0;
        width: 100%;
        left: 50%;
        bottom: 0;
        transform: translatex(-50%);
        max-height: 500px;
        overflow: hidden;
        background-image: none;
    }

    .beautytips-block .beautytips-background .beautytips-block-image a {
        width: 60%;
        top: 200px;
        position: relative;
        padding: 0;
        opacity: 0.9;
        margin: 0;
    }

    .beautytips-block .beautytips-background .beautytips-block-text {
        z-index: 1;
        text-align: center;
        position: relative;
        padding-top: 60px;
        padding-left: 0;
        padding-right: 0;
    }

    .beautytips-block .beautytips-background .beautytips-block-text p {
        padding: 20px 40px 0;
        max-width: 600px;
        margin: auto !important;
        text-align: center;
    }

    .beautytips-block .beautytips-background .beautytips-block-text a.btn-general {
        top: 110px;
    }

    .list-articles-container .content-row .container-post-view {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

    .container-post-view .post-skip {
        padding: 0 15px;

    }

    .wordpress-term-view .col2-right-layout .beautytips-block li.item.beautytips-article,
    .wordpress-post-view .col2-right-layout .beautytips-block li.item.beautytips-article {
        width: 50%;
    }
}

@media only screen and (max-width: 590px) {
    .head-blog-title-logo {
        margin: 0;
    }

    .beautytips-block .beautytips-article {
        min-width: auto;
    }

    .beautytips-background .beautytips-block-image img {
        width: 70%;
    }

    .beautytips-block .beautytips-background .beautytips-block-image a {
        top: 200px;
        width: 60%;
        height: auto;
        padding: 0px;
    }

    .beautytips-block .beautytips-background .beautytips-block-text p {
        display: none;
    }

    .beautytips-block .beautytips-background .col-xs-1 {
        width: 5%;
    }
}

@media only screen and (max-width: 540px) {
    .beautytips-block .beautytips-article {
        min-width: inherit;
        display: block;
        width: 100%;
        margin: auto;
        clear: both;
    }

    .beautytips-block .beautytips-article .article-box {
        width: 100%;
        margin: auto;
        display: block;
        clear: both;
        float: none;
    }

    .beautytips-block .beautytips-article .beautytips-article-text {
        padding: 16px 10px 24px 10px;
        text-align: left;
    }

    .beautytips-block .beautytips-background .beautytips-block-text p {
        padding: 20px 20px 0;
    }

    .row.blog-topnav-container {
        height: auto;
        float: left;
        width: 100%;
        padding-bottom: 15px;
    }

    .row.blog-topnav-container ul.wp-topnav-container > li.item {
        float: left;
        background: none !important;
        clear: both;
        display: block;
        width: 100%;
        text-align: center;
        padding: 5px 0;
    }

    .row.blog-topnav-container .col-md-12 {
        max-width: 100%;
        overflow: hidden;
        display: block;
    }

    .row.blog-topnav-container ul.wp-topnav-container > li.item > a:before {
        border-left: none;
    }

    .row.blog-topnav-container ul.wp-topnav-container > li.item > a {
        padding: 5px 15px !important;
    }

    .row.blog-topnav-container ul.wp-topnav-container > li.item:first-child > a {
        padding-left: 15px !important;
    }

    .wordpress-term-view .col2-right-layout .beautytips-block li.item.beautytips-article,
    .wordpress-post-view .col2-right-layout .beautytips-block li.item.beautytips-article {
        width: 100%;
        margin-bottom: 20px;
    }

    .is-blog .mini-products-list .product-details {
        float: none;
        width: 100%;
        position: relative;
        display: flex;
        min-height: 100px;
        height: 100%;
        margin: 0 0 20px 0;
        text-align: center;
        justify-content: center;
    }

    .block.block-related .product {
        margin: 0;
        flex-flow: column wrap;
        justify-content: center;
    }

    .is-blog .product-add-to-cart {
        width: 100%;
        position: relative;
        flex-flow: column wrap;
    }

    .is-blog .mini-products-list .product .product-image{
        width: 100%;
        position: relative;
        flex-flow: column wrap;
    }

    .block .actions a {
        float: none;
        margin: 5px 0;
        width: 80%;
        max-width: 100%;
    }

    .block.block-related .product p {
        padding: 0;
    }
}

@media (max-width: 480px) {
    .beautytips-block .beautytips-background .beautytips-block-image a {
        top: 240px;
        width: 80%;
    }

    .beautytips-background .beautytips-block-image img {
        width: 80%;
    }

    .beautytips-block .beautytips-background .beautytips-block-text a.btn-general {
        top: 40px;
    }

    .beautytips-block .beautytips-background {
        min-height: 450px;
    }

    .container-post-view-background {
        background: #fff;
    }

    .row.blog-topnav-container .blog-search input.input-text {
        display: none;
    }

    .cms-index-index .main-container.beautytips-block {
        display: none;
    }
    .beautytips-block .beautytips-block-text img{
        margin: auto;
    }
}
